Subject: Re: Early SPECWeb99 results on 2.5.33 with TSO on e1000

From: "David S. Miller" <[email-masked]>
Date: Fri, 06 Sep 2002 11:34:48 -0700 (PDT)

From: Gerrit Huizenga <[email-masked]>
   Date: Fri, 06 Sep 2002 11:19:11 -0700
   
   And, honestly, I'm a kernel guy much more than an applications guy, so
   I'll admit that I'm not up to speed on what Tux2 can do with dynamic
   content.

TUX can optimize dynamic content just fine.

   The last I knew was that it could pass it off to another server.

Not true.

   The problem is that performance on Apache sucks
   but people like the features.

Tux's design allows it to be a drop in acceleration method
which does not require you to relinquish Apache's feature set.